RubyGems Navigation menu

activerecord-postgres-earthdistance 0.5.1

This gem enables your model to query the database using the earthdistance extension. This should be much faster than using trigonometry functions over standart indexs.

Versiones:

  1. 0.7.0 - April 18, 2018 (20 KB)
  2. 0.6.0 - April 02, 2018 (20 KB)
  3. 0.5.2 - April 01, 2017 (10 KB)
  4. 0.5.1 - November 10, 2016 (10 KB)
  5. 0.5.0 - November 06, 2016 (10 KB)
Muestra todas las versiones (15 total)

Autores:

  • Diogo Biazus

Administradores:

SHA 256 checksum:

c9efee5652fd3bf050f54dc4d223010dec860080d864a232c43dc5f823cd15ce

Total Downloads 70.679

Para esta versión 4.435

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

Enlaces: